@charset "utf-8";
/*------------------------------------------------------------------
[Responsive Stylesheet]

Project:    Rhythm
Version:    2.9.4
Last change:   19.01.2017
Primary use:    MultiPurpose Template  
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[Table of contents]

1. Small desktop
2. Tablet landskape
3. Tablet Portrait
4. Phone
5. Small Phone
6. Max Height 768
-------------------------------------------------------------------*/


/* ==============================
   Small desktop
   ============================== */

@media only screen and (max-width: 1366px) {
	
  /*  	.nav-logo-wrap .logo{
    max-width: 230px;
    height: 120px;

}
	
	.inner-nav ul{
    font-size: 12px;
}
	
	.inner-nav ul li {
    float: left;
    margin-left: 25px;
    position: relative;
}*/
	
}  

@media only screen and (max-width: 1200px) {
	
 /*   .nav-logo-wrap .logo{
    max-width: 200px;
    height: 120px;

}
	
	.inner-nav ul{
    font-size: 11px;
}
	
	.inner-nav ul li {
    float: left;
    margin-left: 20px;
    position: relative;
}*/
	.hs-line-1 {
        font-size: 38px;
    }
    .hs-line-2{
        font-size: 32px;
    }
	.hs-line-3 {
        font-size: 28px;
    }
	.hs-line-4 {
    font-size: 22px;
	}
    
	.hs-wrap {
        max-width: 540px;
    }

    
    .work-grid-5 .work-item{
        width: 25%;
    }
    
    
}
@media only screen and (max-width: 1199px) {
    
/*    .nav-logo-wrap .logo{
    max-width: 200px;
    height: 100px;

}
	
	.inner-nav ul{
    font-size: 11px;
}
	
	.inner-nav ul li {
    float: left;
    margin-left: 20px;
    position: relative;
}*/
    
	.hs-line-1 {
        font-size: 38px;
    }
    .hs-line-2{
        font-size: 32px;
    }
	.hs-line-3 {
        font-size: 28px;
    }
	.hs-line-4 {
    font-size: 22px;
	}
    
	.tpl-alt-tabs{
        font-size: 13px;
        
    }
    .tpl-alt-tabs > li{
        width: 170px;
    }
    
    .split-section-wrapper {
        padding: 0 50px;
    }
    
}

/* ==============================
   Tablet landskape
   ============================== */

@media only screen and (max-width: 1024px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
    
    .fixed-height-large{
    min-height: 650px;
}
    .fixed-height-small{
    min-height: 400px;
}
	
	.hs-wrap {
        max-width: 480px;
        padding-top: 37px;
        padding-bottom: 43px;
    }
    
    .hs-line-1 {
        font-size: 38px;
    }
    .hs-line-2{
        font-size: 32px;
    }
	.hs-line-3 {
        font-size: 32px;
    }
	.hs-line-4 {
    font-size: 22px;
	}

	.page-section {
    padding: 50px 0;
	}
    .about-photo {
    width: 45%;
}
    
    
    

    .page-section, .home-section, .small-section{
        background-attachment: scroll;
    }
	.tpl-alt-tabs > li{
        width: 140px;
    }
    
}
  
@media only screen and (max-width: 992px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
    
    .fixed-height-large{
    min-height: 600px;
	}
	.fixed-height-small{
        min-height: 400px;
    }
	.hs-line-1 {
        font-size: 38px;
    }
    .hs-line-2{
        font-size: 32px;
    }
	.hs-line-3 {
        font-size: 28px;
    }
	.hs-line-4 {
    font-size: 22px;
	}
    
    .banner-text {
        text-align: center;
    } 
    
    .banner-image {
        margin: 40px 0;
    }
	.page-section {
    padding: 50px 0;
	}
    .about-photo {
    width: 45%;
}
    
    
    
    
    
    .work-item,
    .work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item{
        width: 50%;
    }
	
	.tpl-alt-tabs > li{
        width: 140px;
    }
         
}
  
  
/* ==============================
   Tablet Portrait
   ============================== */
  
@media only screen and (max-width: 768px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
    
	.fixed-height-large{
    min-height: 500px;	
	}
    .fixed-height-small{
    min-height: 350px;
}
    .btn-mod.btn-large{
    height: auto;
  /*  padding: 15px 30px;*/
    font-size: 16px;
} 
    .section-title {
    font-size: 34px;
}
	.hs-wrap {
        max-width: 400px;
    }
	.hs-line-1 {
        font-size: 36px;
    }
    .hs-line-2{
        font-size: 26px;
    }
	.hs-line-3 {
        font-size: 32px;
    }
	.hs-line-4 {
    font-size: 18px;
	}
    .hs-line-5{
    font-size: 14px;
}
    .lead{
    margin: 0 0 2em 0;
    font-size: 100%;
}
    .footer{
    font-size: 16px;
}
    blockquote p{
    font-size: 30px;
}
    .about-photo {
    width: 40%;
}
    
    
    
       
    .small-section {
        padding: 50px 0;
    }
    .small-title{
        font-size: 18px;
    }
    .page-section {
    padding: 50px 0;
	}
    
    .section-bot-image {
        margin: 70px 0 -70px;
    }
    
    
    .alt-service-grid{
    margin-top: -30px;
    }
    .alt-service-item {
        margin-top: 30px;
    }

    .works-filter a{
        padding-left: 10px;
        padding-right: 10px;
        margin: 4px;
    }
	
	.tpl-alt-tabs > li{
        width: 140px;
    }

}

@media only screen and (max-width: 767px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}

    .fixed-height-large{
    min-height: 600px;	
	}
    .fixed-height-small{
    min-height: 350px;
}
	
	.hs-wrap {
        max-width: 320px;
        padding-top: 27px;
        padding-bottom: 33px;
    }
	.hs-line-1 {
        font-size: 32px;
    }
    .hs-line-2{
        font-size: 26px;
    }
	.hs-line-3 {
        font-size: 24px;
    }
	.hs-line-4 {
    font-size: 18px;
	}
    .hs-line-5{
    font-size: 14px;
}
    .lead{
    margin: 0 0 2em 0;
    font-size: 100%;
}
    .section-title {
    font-size: 24px;
}
    .footer{
    font-size: 16px;
}
    .btn-mod.btn-large{
    height: auto;
    /*padding: 15px 30px;*/
    font-size: 16px;
} 
    .quote-align-left{ text-align:center !important;}
    
    .align-center-mobile {	
	text-align: center !important;
}
    blockquote p{
    font-size: 30px;
}
    .about-photo {
    width: 50%;
}
    
    
    
    
    .team-item{
        max-width: 370px;
        margin-left: auto;
        margin-right: auto;
    }
    
    
    .works-filter a{
        padding-left: 10px;
        padding-right: 10px;
        margin: 4px;
        width: 46%;
        font-size: 11px;
    }    
    

    .banner-content {
        text-align: center;
    } 
    .banner-image {
        text-align: center;
    }
        
    .top-bar{
        min-height: 0;
    }
    .top-links{
        float: none !important;
        padding: 5px 0;
        text-align: center;
    }
    .top-links li,
    .top-links li:last-child{
        float: none;
        border:none;
        display: inline-block;
    }
    .top-links li a{
        display: inline-block;
        min-width: 0;
        height: auto;
        line-height: 1;
        padding: 0 5px;
    }
    .top-links li a:hover,
    .top-bar.dark .top-links li a:hover{
        background: none;
    }
    
    .text-mobile {
        font-size: 110%;
        line-height: 1.2;
    }
	.tpl-alt-tabs > li{
        width: 120px;
    }
}


/* ==============================
   Phone
   ============================== */
  
@media only screen and (max-width: 480px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
    
.fixed-height-large{
    min-height: 400px;	
	}	
    .fixed-height-small{
    min-height: 400px;
}
.nav-logo-wrap .logo{
	max-width: 150px;
    height: 80px;
    
}
	
.small-height{
    height: 80px !important;
}
.small-height .inner-nav ul li a{
	height: 80px !important;
	line-height: 80px !important;
}	

.main-nav{
	width: 100%;
	height: 80px !important;
}
	
.btn-mod.btn-large{
    height: auto;
    /*padding: 15px 30px;*/
    font-size: 16px;
} 
    .btn-mod.btn-medium{
    height: auto;
    padding: 10px 10px;
    font-size: 14px;
} 
    .quote-align-left{ text-align:center !important;}
    
    .align-center-mobile {	
	text-align: center !important;
}
    .align-left-mobile {	
	text-align: left !important;
}
    .about-photo {
    width: 50%;
}
	
	.hs-line-1 {
        font-size: 26px;
		letter-spacing: 0;
    }
    .hs-line-2{
        font-size: 20px;
		letter-spacing: 0;
    }
   .hs-line-3 {
        font-size: 20px;
    }
	.hs-line-4 {
    font-size: 18px;
	}
    .hs-line-5{
    font-size: 14px;
}
    .footer{
    font-size: 16px;
}
    blockquote{
    margin: 0.5em 0 0em 0;
    }
    blockquote p{
    font-size: 26px;
}
    
    
    
    
    .form input[type="text"].input-lg,
    .form input[type="email"].input-lg,
    .form input[type="number"].input-lg,
    .form input[type="url"].input-lg,
    .form input[type="search"].input-lg,
    .form input[type="tel"].input-lg,
    .form input[type="password"].input-lg,
    .form input[type="date"].input-lg,
    .form input[type="color"].input-lg,
    .form select.input-lg{
        height: 38px;
    }
        
    .nav-bar-compact{
        top: 0;
        left: 0;
    }
    
    
    .page-section {
        padding: 60px 0;
    }
    .small-section {
        padding: 30px 0;
    }
    
    .owl-pagination {
        bottom: 10px;
    }    
    
    .owl-prev, .owl-next {
        display: none;
    }
    .owl-page {
        padding-left: 8px;
        padding-right: 8px;
    }
    
    .section-bot-image {
        margin: 50px 0 -50px;
    }
    
    .section-title {
    font-size: 24px;
}
    .section-heading,
    .sub-heading{
        font-size: 15px;
    } 
    .section-text {
        font-size: 15px;
        line-height: 1.7;
    }
    
    
    .work-container {
        padding: 30px 0;
    }
    .margin-bot{
        margin-bottom: 30px;
    }
    
    .section-text, 
    .text{
        line-height: 1.7;
    }
    
    .works-filter a{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }    
    
    .work-item,
    .work-grid-2 .work-item,
    .work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item {
        width: 100%;
    }    
    
    .work-full-text{
        margin-top: 30px;
    }
    .work-full-title{
        font-size: 20px;
    }

    
}


/* ==============================
   Small Phone
   ============================== */
  
@media only screen and (max-width: 320px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}
 
    .fixed-height-large{
    min-height: 400px;	
	}	
    .btn-mod.btn-large{
    height: auto;
    /*padding: 15px 30px;*/
    font-size: 16px;
} 
	.hs-line-1 {
        font-size: 26px;
		  letter-spacing: 0;
    }
    .hs-line-2{
        font-size: 20px;
		letter-spacing: 0;
    }
	.hs-line-3 {
        font-size: 20px;
    }
	.hs-line-4 {
    font-size: 18px;
	}
    .hs-line-5{
    font-size: 14px;
}
    .section-title {
    font-size: 24px;
}
    .quote-align-left{ text-align:center !important;}
    
    .align-center-mobile {	
	text-align: center !important;
}
    .align-left-mobile {	
	text-align: left !important;
}
    .footer{
    font-size: 16px;
}
    .about-photo {
    width: 50%;
}
    
    
    
	
	.nav-social-links{
          display: none;
      }
}


/* ==============================
   Max Height 768
   ============================== */

@media only screen and (max-height: 767px) {
    
    .full-wrapper {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
}

    .fixed-height-large{
    min-height: 400px;	
	}	
    .btn-mod.btn-large{
    height: auto;
    /*padding: 15px 30px;*/
    font-size: 16px;
} 
	.hs-line-1 {
        font-size: 26px;
		letter-spacing: 0;
    }
    .hs-line-2{
        font-size: 20px;
		letter-spacing: 0;
    }
	.hs-line-3 {
        font-size: 24px;
    }
	.hs-line-4 {
    font-size: 26px;
	}
    .hs-line-5{
    font-size: 14px;
}
    .section-title {
    font-size: 34px;
}
    .quote-align-left{ text-align:center !important;}
    
    .align-center-mobile {	
	text-align: center !important;
}
    .align-left-mobile {	
	text-align: left !important;
}
    .footer{
    font-size: 16px;
}
    .about-photo {
    width: 50%;
}
    
    
    
    
	
	.sp-social-links {
        padding-bottom: 10px;
        position: static;
        width: auto;
    }
}


/* ==============================
   IOS Background Fix
   ============================== */
  
.mobile .page-section, .mobile .home-section, .mobile .small-section{
    background-attachment: scroll;
}